/*----------------------------------------------

共通スタイル設定

----------------------------------------------*/

body, div, span, h1, h2, h3, h4, h5, ul, ol, li, dl, dt, dd, table, td, tr, th, p, form {
	margin: 0;
	padding: 0;
}

body {
	font-size: 90%;
	line-height: 1.6;
	color: #333;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
section, aside, nav, footer, small, figure {
	display: block;
	margin:0;
	padding:0;
}
a:link, a:visited {
	color:#468226;
	text-decoration: underline;
}
a:hover {
	color:#468226;
	text-decoration: none;
}
@media screen and (max-width: 767px) {
a:link, a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
}
a img {
	border: none;
}
li { list-style:none; }
div#changearea {
	text-align: center;
}
@media screen and (max-width: 767px) {
	div#changearea {
	text-align: left;
}
}
div#contents {
	width: 950px;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
	margin-top: 15px;
	display:flex;
	display:-webkit-box;/*--- Androidブラウザ用 ---*/
	display:-ms-flexbox;/*--- IE10用 ---*/
	display:-webkit-flex;/*--- safari（PC）用 ---*/	
}
@media screen and (min-width: 768px) and (max-width: 949px) {
div#contents {
	width:auto;
	padding:5px;
}
}
@media screen and (max-width: 767px) {
	div#contents {
		width:100%;
		position: relative;
		z-index: 2;
		display: block;
	margin-top: 0px;
	padding-top:10px;
	background-color:#fff; 
	}
}
@media screen and (max-width: 949px) {
img {
	max-width: 100%;
	height: auto;
	width /***/:auto;
}
img#line {
	height: 20px;
	width:88px;
}
}
div#gnav-btn {
	display:none;
}
@media screen and (max-width: 767px) {
div#gnav-btn {
    background: none repeat scroll 0 0 #6EB92B;
    border-bottom: 1px solid #61A326;
    display: block;
    padding: 5px 0 4px;
    width: 100%;
    z-index: 9999;
    position: fixed;
    text-align:left;
}
div#gnav-btn a:link, div#gnav-btn a:visited {
    background: linear-gradient(to bottom, #B2DC17, #70C02D) repeat scroll 0 0 transparent;
}
div#gnav-btn div {
    border-bottom: 1px solid #42711B;
    border-radius: 5px 5px 5px 5px;
    margin-left: 10px;
    width: 50px;
}
div#gnav-btn p {
	width: 95px;
	float: right;
	margin-right:5px;
	font-weight: bold;
}
div#gnav-btn div a {
    border: 1px solid #42711B;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    display: block;
    font-size: 16px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 -1px 0 #891A1A;
    vertical-align: top;	
	background: -moz-linear-gradient(top,#B2DC17 0%,#70C02D,);
	background: -webkit-gradient(linear, left top, left bottom, from(#B2DC17), to(#70C02D));
}
div#gnav-btn p a {
    border: 1px solid #666;
    border-radius: 5px 5px 5px 5px;
    display: block;
    font-size: 11px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    text-decoration: none;
	background: -moz-linear-gradient(top,#FFF 0%,#CCC,);
	background: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#CCC));
	color: #333;
}
div#gnav-btn div div a:link, div#gnav-btn div a:visited {
    background: -moz-linear-gradient(top,#B2DC17 0%,#70C02D,);
	background: -webkit-gradient(linear, left top, left bottom, from(#B2DC17), to(#70C02D));
}
div#gnav-btn p a:link, div#gnav-btn p a:visited {
	background: -moz-linear-gradient(top,#FFF 0%,#CCC,);
	background: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#CCC));
	color: #333;
}
/* Firefox, Opera, Safari */
/*@font-face {
font-family:jafont;
src:url("ipaexg.ttf") format("truetype")
}*/
/*IE*/
/*@font-face {
font-family: jafont;
src: url("ipaexg.eot");
}*/

/* Firefox, Opera, Safari */
@font-face {
	font-family: iconfont;
	src: url(CONDENSEicon.otf) format("truetype");
}

.icon {
	font-family: iconfont;
	font-weight: normal;
}
.icon-list:before {
	content: "\002c7";
}
}
.red {
	color: #FF0000;
}
.green {
	color: #386c1f;
	font-weight: bold;
	font-size: 110%;
}

/*----------------------------------------------

共通ヘッダー

----------------------------------------------*/

body#saraya div#saraya-header {
	background: #EFEFEF;
	border-top: 5px solid #4B8226;
	zoom:1;
}
@media screen and (max-width: 767px) {
	body#saraya div#saraya-header {
		display:none;
	}
	}
body#saraya div#saraya-header:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
body#saraya div#saraya-header ul {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}
@media screen and (min-width: 768px) and (max-width: 949px) {
body#saraya div#saraya-header ul {
	width:auto;
}
}
body#saraya div#saraya-header ul li {
	float: right;
	margin-left: 10px;
	list-style: none;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 90%;
}
body#saraya div#saraya-header ul li a:link, body#saraya div#saraya-header ul li a:visited {
	color: #666;
	text-decoration: none;
}
body#saraya div#saraya-header ul li a:hover {
	color: #4B8226;
	text-decoration: none;
}
body#saraya div#saraya-header ul li#saraya-header-logo {
	margin-right: 5px;
	padding-bottom: 0px;
	padding-top: 7px;
	line-height: 0%;
}
body#saraya div#saraya-header img {
	vertical-align: bottom;
	border:none;
	font-size: 0%;
}

/*　現在地　*/
body#saraya div#saraya-header ul li#saraya-header-on {
	background: #4B8226;
	padding-right: 5px;
	padding-left: 5px;
}
body#saraya div#saraya-header ul li#saraya-header-on a {
	color: #FFF;
}

/*----------------------------------------------

ヘッダー　グローバルナビ以外の部分

----------------------------------------------*/

	
div#headerup {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
}
@media screen and (min-width: 768px) and (max-width: 949px) {
div#headerup {
	width:auto;
	padding:0 10px;
}
}
div#headerup:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
} 
@media screen and (max-width: 767px) {
	div#headerup {
	width:100%;
	position:relative;
	z-index: 2;
	background-color: #FFF;
	padding-top:30px;
	background-color:#fff; 
	}
	}

/*　ロゴ　*/
div#headerup h1 {
	float: left;
	margin-top: 16px;
}
@media screen and (max-width: 767px) {
	div#headerup h1 {
	float: none;
	margin-top: 16px;
	height:50px;
	width:160px;
	float:left;
}
	}


/*　本文へリンク　*/
p#link-contents {
	display: none;
}


/*--------　右上　----------------------*/
div#headerup div#header-rightup {
	float: right;
	margin-top: 20px;
	width: 460px;
}
@media screen and (min-width: 768px) and (max-width: 949px) {
div#headerup div#header-rightup {
	width:430px;
	margin-top:-50px;
}
}
div#headerup div#header-rightup:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
@media screen and (max-width: 767px) {
	div#headerup div#header-rightup {
		display:none;
	}
	}

/*　フォントサイズ変更　*/
div#headerup div#header-rightup div#fontsize p {
	float: left;
	margin-right: 5px;
	margin-top: 2px;
	display: inline;
}
@media screen and (min-width: 768px) and (max-width: 949px) {
div#headerup div#header-rightup div#fontsize {
	display:none;
}
}
div#headerup div#header-rightup div#fontsize ul li {
	float: left;
	list-style: none;
	cursor: pointer;
}
.textbold-b a {
	font-weight: bold;
	color: #333 !important;
}
.textbold {
	font-weight: bold;
}
/*　サラヤ公式通販　*/
div#headerup div#header-rightup p#btn-shop {
	float: left;
	margin-left: 5px;
	display: inline;
}
/*　お問い合わせ　*/
div#headerup div#header-rightup p#btn-info {
	float: left;
	margin-left: 5px;
	display: inline;
}

@media screen and (min-width: 768px) and (max-width: 949px) {
div#headerup div#header-rightup p#btn-shop, div#headerup div#header-rightup p#btn-info {
	float:right;
}
}

/*---------　右下　----------------------*/
div#headerup div#header-rightdown {
	float: right;
	margin-top: 0px;
	padding-top: 0px;
	width: 460px;
}
@media screen and (max-width: 767px) {
div#headerup div#header-rightdown {
		width:100px;
}
div#headerup div#header-rightdown form {
		display:none;
	}
div#headerup div#header-rightdown ul {
		float:right;
		margin-top: 30px;
		padding-right:20px;
}
div#headerup div#header-rightdown ul li#sitemap {
		display:none;
}
	}
div#headerup div#header-rightdown:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

/*　サイト内検索　*/
div#headerup div#header-rightdown form {
	float: right;
	width: 241px;
	padding-top:5px;
}
div#headerup div#header-rightdown form label {
	display:none;
}
div#headerup div#header-rightdown form input#sitesearch {
	height: 22px;
	width: 180px;
	border: 1px solid #BEBEBE;
	float:left;
}
div#headerup div#header-rightdown form input#btn-kensaku {
	float:left;
}

/*　ヘッダーリンク　*/
div#headerup div#header-rightdown ul {
	float: right;
	padding-top:5px;
}
div#headerup div#header-rightdown ul li {
	float: left;
	list-style: none;
	background: url(../images/icon-headerlink.gif) no-repeat 0px 8px;
	padding-left: 8px;
	margin-right: 10px;
	font-size: 90%;
}
div#headerup div#header-rightdown ul li a:link, div#headerup div#header-rightdown ul li a:visited {
	color: #666;
}
div#headerup div#header-rightdown ul li a:hover {
	color: #468226;
	text-decoration: none;
}

/*----------------------------------------------

ヘッダー　グローバルナビ部分

----------------------------------------------*/

nav {
	clear: both;
	background: #F4F4F4;
	margin-top: 20px;
}
nav ul {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	zoom:1;
	border-left: 1px solid #ccc;
}
@media screen and (min-width: 768px) and (max-width: 949px) {
nav ul {
	width:auto;
}
}
nav ul:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
nav ul li {
	float: left;
	list-style: none;
	position:relative;
	background: url(../images/yazirushi.png) no-repeat 15px 11px;
	border-right: 1px solid #ccc;
	text-align:left;
	font-size: 15px;
}
@media screen and (min-width: 768px) and (max-width: 949px) {
nav ul li {
	background: url(../images/yazirushi.png) no-repeat 15px 11px;
}
}
nav ul li a {
	display:block;
	width:80px;
	padding-top: 6px;
	padding-bottom: 5px;
	padding-left: 40px;
	cursor:pointer;
}
@media screen and (min-width: 768px) and (max-width: 949px) {
nav ul li a {
	width:80px;
	padding-left: 40px;
}
}
nav ul li#navi-newsrelease {
	background: url(../images/yazirushi.png) no-repeat 15px 10px;
}
nav ul li#navi-newsrelease a {
	width:130px;
	padding-left: 35px;
}
@media screen and (min-width: 768px) and (max-width: 949px) {
nav ul li#navi-newsrelease a {
	width:120px;
}
}
nav ul li#navi-csr a {
	width:150px;
}
nav ul li#navi-research a {
	width:60px;
}
nav ul li.w130 {
	width:130px;
}
nav ul li.w150 {
	width:150px;
}
nav ul li a:link, nav ul li a:visited {
	color: #000;
	text-decoration: none;
}
nav ul li a.active:link, nav ul li a.active:visited, nav ul li a:hover {
	background: #6EB92B url(../images/yazirushi2.png) no-repeat 15px 11px;
	color:#FFF;
}
@media screen and (min-width: 768px) and (max-width: 949px) {
nav ul li a.active:link, nav ul li a.active:visited, nav ul li a:hover {
	background: #6EB92B url(../images/yazirushi2.png) no-repeat 15px 11px;
	color:#FFF;
}
}
nav ul li#navi-newsrelease a.active:link, nav ul li#navi-newsrelease a.active:visited, nav ul li#navi-newsrelease a:hover {
	background: #6EB92B url(../images/yazirushi2.png) no-repeat 15px 10px;
}



/*ドロップダウン設定----------------------------*/

nav ul li div.tooltips {
	background: url(../images/dropdown-fukidashi.png) no-repeat 310px top;
	padding-top:15px;
	display: none;
	left: -300px;
	top: 20px;
	position: absolute;
	z-index: 9999;
}
nav ul li#navi-comprofile div.tooltips {
	left:-200px;
	background: url(../images/dropdown-fukidashi.png) no-repeat 210px top;
}
nav ul li div.tooltips ul.undermenu {
	background: #FFF;
	padding:0px 10px 20px 35px;
	color: #FFFFFF;
	border-radius: 5px;
	border:4px solid #4B8226;
	width:675px;
	zoom:1;
	box-shadow: 3px 3px 4px #ccc;
}
nav ul li div.tooltips ul.undermenu:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
nav ul li div.tooltips ul.undermenu li {
	float:left;
	text-align:left;
	border:none;
	margin-bottom: 10px;
	background:none;
}
nav ul li div.tooltips ul.undermenu li a {
	line-height:130%;
	width:200px;
	color: #333;
	text-decoration: none;
	display:block;
	padding: 100px 0px 0px 20px;
}
nav ul li#navi-research div.tooltips ul.undermenu {
	width:500px;
}
nav ul li#navi-newsrelease div.tooltips ul.undermenu {
	width:480px;
	padding:10px 0px 20px 45px;
}
nav ul li#navi-newsrelease div.tooltips ul.undermenu li {
	padding-top:10px;
}
nav ul li#navi-newsrelease div.tooltips ul.undermenu li a {
	padding: 0px 0px 0px 20px;
	background: url(../images/arrow-dropdown.jpg) no-repeat left center;
	display:block;
	width:130px;
}


/*ドロップダウンイメージ設定----------------------------*/

li#com-annnai a {
	background: 
	url(../images/arrow-dropdown.jpg) no-repeat left 100px,
	url(../images/comprofile-annnai.jpg) no-repeat left 25px;
	-pie-background:
	url(../images/arrow-dropdown.jpg) no-repeat left 100px,
	url(../images/comprofile-annnai.jpg) no-repeat left 25px;
	behavior: url(http://www.saraya.com/PIE.htc);
	position:relative;
	}
li#com-gaiyo a {
	background:
	url(../images/arrow-dropdown.jpg) no-repeat left 100px, 
	url(../images/comprofile-gaiyo.jpg) no-repeat left 25px;
	-pie-background:
	url(../images/arrow-dropdown.jpg) no-repeat left 100px, 
	url(../images/comprofile-gaiyo.jpg) no-repeat left 25px;
	behavior: url(http://www.saraya.com/PIE.htc);
	position:relative;
	}
li#com-kyoten a {
	background:
	url(../images/arrow-dropdown.jpg) no-repeat left 100px,
	url(../images/comprofile-kyoten.jpg) no-repeat left 25px;
	-pie-background:
	url(../images/arrow-dropdown.jpg) no-repeat left 100px,
	url(../images/comprofile-kyoten.jpg) no-repeat left 25px;
	behavior: url(http://www.saraya.com/PIE.htc);
	position:relative;
	}
li#com-jigyo a {
	background:
	url(../images/arrow-dropdown.jpg) no-repeat left 100px,
	url(../images/comprofile-jigyo.jpg) no-repeat left 25px;
	-pie-background:
	url(../images/arrow-dropdown.jpg) no-repeat left 100px,
	url(../images/comprofile-jigyo.jpg) no-repeat left 25px;
	behavior: url(http://www.saraya.com/PIE.htc);
	position:relative;
	}
li#com-enkaku a {
	background:
	url(../images/arrow-dropdown.jpg) no-repeat left 100px,
	url(../images/comprofile-enkaku.jpg) no-repeat left 25px;
	-pie-background:
	url(../images/arrow-dropdown.jpg) no-repeat left 100px,
	url(../images/comprofile-enkaku.jpg) no-repeat left 25px;
	behavior: url(http://www.saraya.com/PIE.htc);
	position:relative;
	}	
li#re-recruit a {
	background:
	url(../images/arrow-dropdown.jpg) no-repeat left 100px,
	url(../images/recruit-recruit.jpg) no-repeat left 25px;
	-pie-background:
	url(../images/arrow-dropdown.jpg) no-repeat left 100px,
	url(../images/recruit-recruit.jpg) no-repeat left 25px;
	behavior: url(http://www.saraya.com/PIE.htc);
	position:relative;
	}
li#re-message a {
	background:
	url(../images/arrow-dropdown.jpg) no-repeat left 100px,
	url(../images/recruit-message.jpg) no-repeat left 25px;
	-pie-background:
	url(../images/arrow-dropdown.jpg) no-repeat left 100px,
	url(../images/recruit-message.jpg) no-repeat left 25px;
	behavior: url(http://www.saraya.com/PIE.htc);
	position:relative;
	}
li#re-employee a {
	background:
	url(../images/arrow-dropdown.jpg) no-repeat left 100px,
	url(../images/recruit-employee.jpg) no-repeat left 25px;
	-pie-background:
	url(../images/arrow-dropdown.jpg) no-repeat left 100px,
	url(../images/recruit-employee.jpg) no-repeat left 25px;
	behavior: url(http://www.saraya.com/PIE.htc);
	position:relative;
	}
li#re-sarayastyle a {
	background:
	url(../images/arrow-dropdown.jpg) no-repeat left 100px,
	url(../images/recruit-sarayastyle.jpg) no-repeat left 25px;
	-pie-background:
	url(../images/arrow-dropdown.jpg) no-repeat left 100px,
	url(../images/recruit-sarayastyle.jpg) no-repeat left 25px;
	behavior: url(http://www.saraya.com/PIE.htc);
	position:relative;
	}
li#csr-csr a {
	background:
	url(../images/arrow-dropdown.jpg) no-repeat left 100px,
	url(../images/csr-csr.jpg) no-repeat left 25px;
	-pie-background:
	url(../images/arrow-dropdown.jpg) no-repeat left 100px,
	url(../images/csr-csr.jpg) no-repeat left 25px;
	behavior: url(http://www.saraya.com/PIE.htc);
	position:relative;
	}
li#csr-quality a {
	background:
	url(../images/arrow-dropdown.jpg) no-repeat left 100px,
	url(../images/csr-quality.jpg) no-repeat left 25px;
	-pie-background:
	url(../images/arrow-dropdown.jpg) no-repeat left 100px,
	url(../images/csr-quality.jpg) no-repeat left 25px;
	behavior: url(http://www.saraya.com/PIE.htc);
	position:relative;
	}
li#csr-env a {
	background:
	url(../images/arrow-dropdown.jpg) no-repeat left 100px,
	url(../images/csr-env.jpg) no-repeat left 25px;
	-pie-background:
	url(../images/arrow-dropdown.jpg) no-repeat left 100px,
	url(../images/csr-env.jpg) no-repeat left 25px;
	behavior: url(http://www.saraya.com/PIE.htc);
	position:relative;
	}
li#csr-social a {
	background:
	url(../images/arrow-dropdown.jpg) no-repeat left 100px,
	url(../images/csr-social.jpg) no-repeat left 25px;
	-pie-background:
	url(../images/arrow-dropdown.jpg) no-repeat left 100px,
	url(../images/csr-social.jpg) no-repeat left 25px;
	behavior: url(http://www.saraya.com/PIE.htc);
	position:relative;
	}
li#csr-partnership a {
	background:
	url(../images/arrow-dropdown.jpg) no-repeat left 100px,
	url(../images/csr-partnership.jpg) no-repeat left 25px;
	-pie-background:
	url(../images/arrow-dropdown.jpg) no-repeat left 100px,
	url(../images/csr-partnership.jpg) no-repeat left 25px;
	behavior: url(http://www.saraya.com/PIE.htc);
	position:relative;
	}
li#csr-report a {
	background:
	url(../images/arrow-dropdown.jpg) no-repeat left 100px,
	url(../images/csr-report.jpg) no-repeat left 25px;
	-pie-background:
	url(../images/arrow-dropdown.jpg) no-repeat left 100px,
	url(../images/csr-report.jpg) no-repeat left 25px;
	behavior: url(http://www.saraya.com/PIE.htc);
	position:relative;
	}
li#csr-stakeholder a {
	background:
	url(../images/arrow-dropdown.jpg) no-repeat left 100px,
	url(../images/csr-stakeholder.jpg) no-repeat left 25px;
	-pie-background:
	url(../images/arrow-dropdown.jpg) no-repeat left 100px,
	url(../images/csr-stakeholder.jpg) no-repeat left 25px;
	behavior: url(http://www.saraya.com/PIE.htc);
	position:relative;
	}
li#products-family a {
	background:
	url(../images/arrow-dropdown.jpg) no-repeat left 100px,
	url(../images/products-family.jpg) no-repeat left 25px;
	-pie-background:
	url(../images/arrow-dropdown.jpg) no-repeat left 100px,
	url(../images/products-family.jpg) no-repeat left 25px;
	behavior: url(http://www.saraya.com/PIE.htc);
	position:relative;
}
li#products-pro a {
	background:
	url(../images/arrow-dropdown.jpg) no-repeat left 100px,
	url(../images/products-pro.jpg) no-repeat left 25px;
	-pie-background:
	url(../images/arrow-dropdown.jpg) no-repeat left 100px,
	url(../images/products-pro.jpg) no-repeat left 25px;
	behavior: url(http://www.saraya.com/PIE.htc);
	position:relative;
}
li#products-med a {
	background:
	url(../images/arrow-dropdown.jpg) no-repeat left 100px,
	url(../images/products-med.jpg) no-repeat left 25px;
	-pie-background:
	url(../images/arrow-dropdown.jpg) no-repeat left 100px,
	url(../images/products-med.jpg) no-repeat left 25px;
	behavior: url(http://www.saraya.com/PIE.htc);
	position:relative;
}
li#research-saisei a {
	background:
	url(../images/arrow-dropdown.jpg) no-repeat left 100px,
	url(../images/research-saisei.jpg) no-repeat left 25px;
	behavior: url(http://www.saraya.com/PIE.htc);
	position:relative;
}
li#research-result a {
	background:
	url(../images/arrow-dropdown.jpg) no-repeat left 100px,
	url(../images/research-result.jpg) no-repeat left 25px;
	behavior: url(http://www.saraya.com/PIE.htc);
	position:relative;
}
nav ul li#navi-research div.tooltips ul.undermenu li a {
	width:200px;
}
nav ul li#navi-csr div.tooltips ul.undermenu li a {
	width:200px;
}
nav ul li div.tooltips ul.undermenu li a:hover {
	color: #6EB92B;
	text-decoration: underline;
}
nav ul li:hover div.tooltips {
	display: block;
}

@media screen and (min-width: 768px) and (max-width: 949px) {
nav ul li:hover div.tooltips {
	display: none;
}
}


@media screen and (max-width: 767px) {
	div#gnavi {
	background: #333 url(none) repeat scroll 0 0;
	border-right: 1px solid #000;
	display: none;
	height: 100%;
	left: 0;
	overflow: auto;
	position: fixed;
	top: 0;
	width: 230px;
  }
	div#gnavi img {
    display: none;
  }
	div#gnavi a:before {
    content: attr(data-label);
  }
	nav {
	height: auto;
	background:none;
	margin-top: 0px;
	}
	nav ul {
	width: auto;
	}
	nav ul li {
	float: none;
	padding-right: 0px;
	padding-left: 0px;
	background:none;
	width:auto;
	}
	nav ul li a {
	display:block;
	color: #FFF;
	text-decoration: none;
	padding:10px;
	border-bottom: 2px solid #999;
	width:auto;
	}
	nav ul li div.tooltips {
	z-index: 0;
	display:block;
	background:none;
	position:static;
	padding-top:0;
	}
	nav ul li div.tooltips ul.undermenu {
	display:block;
	width:auto;
	border:none;
	background:none;
	box-shadow:none;
	padding:0;
	}
	nav ul li div.tooltips ul.undermenu li {
	background: #555 url(none);
	display:block;
	border-bottom: 1px solid #666;
	float:none;
	margin:0;
	position:static;
	padding:10px;
	}
	nav ul li div.tooltips ul.undermenu li a {
	width:auto;
	padding:10px;
	color:#fff;
	}
	li#com-gaiyo a, li#com-kyoten a, li#com-jigyo a, li#com-enkaku, li#com-enkaku a, li#re-recruit a, li#re-message a, li#re-employee a, li#re-sarayastyle a {
	background:none;
	}
	nav ul li div.tooltips ul.undermenu  li a {
	border-bottom: none;
	margin-bottom:0;
	display: inline;
	padding:0;
	}
	div.tooltips {
	background:none;
	padding:none;
	position:static;
	}
	nav ul li a:link, nav ul li a:visited, nav ul li a:hover {
	color:#FFF;
	}
	nav ul li a.active:link {
	background: none;
}
	nav ul li#navi-newsrelease div.tooltips ul.undermenu {
	width:auto;
	padding:0px;
}

nav ul li#navi-newsrelease div.tooltips ul.undermenu li a {
	padding: 0px 0px 0px 20px;
	background: none;
	display:block;
	width:auto;
}
nav ul li#navi-newsrelease {
	background: none;
}
nav ul li#navi-newsrelease a {
	padding:10px;
}
nav ul li a {
	border:0;
}
	
	}


/*----------------------------------------------

ソーシャルボタン・ページトップ

----------------------------------------------*/

div#contents-footer {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	margin-bottom: 10px;
	padding-top: 40px;
}
@media screen and (max-width: 767px) {
	div#contents-footer {
		width:100%;
		position: relative;
		z-index: 2;
		background-color: #FFF;
	}
	}
@media screen and (min-width: 768px) and (max-width: 949px) {
div#contents-footer {
	width:auto;
}
}
div#contents-footer:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
div#contents-footer ul#socialbtn {
	margin-top: 5px;
	margin-right: 20px;
	float: right;
}
div#contents-footer ul#socialbtn li {
	float: right;
	margin-right: 5px;
	list-style: none;
}


/*　ページトップ　*/
div#contents-footer  p#pagetop {
	float: right;
}
@media screen and (max-width: 767px) {
div#contents-footer  p#pagetop {
		display:none;
	}
	}


/*----------------------------------------------

サイドメニュー

----------------------------------------------*/

section#sidemenu {
	width:210px;
}
@media screen and (max-width: 767px) {
section#sidemenu {
		display:none;
	}
}
section#sidemenu div {
	border-right: 1px solid #AAAAAA;
	border-left: 1px solid #AAAAAA;
	margin-bottom:15px;
}
section#sidemenu h1 {
	background: #333;
	color: #FFF;
	font-size: 120%;
	padding: 10px;
}
section#sidemenu h2 {
	background: #f9f9f9 url(../images/sidemenu-bg.png) repeat-x left bottom;
	font-size: 100%;
	border-bottom: 1px solid #ccc;
}
section#sidemenu h2 a {
	display:block;
	background: url(../images/sidemenu-h2.png) no-repeat 10px center;
	padding-left: 30px;
	color:#333;
	text-decoration: none;
	padding-top: 15px;
	padding-bottom: 15px;
}
section#sidemenu h2 a:hover {
	color: #4B8226;
}

ul.submenu {
	border-bottom: 1px solid #AAAAAA;
	font-size: 90%;
}

*:first-child+html section#csr-sidemenu p {
	margin-bottom:5px;
}


/*----------------------------------------------

メインコンテンツ

----------------------------------------------*/

p#pankuzu {
	text-align: left;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	font-size: 85%;
}
@media screen and (min-width: 768px) and (max-width: 949px) {
p#pankuzu {
	width:auto;
}
}
@media screen and (max-width: 767px) {
	p#pankuzu {
		display:none;
	}
}
h1#categorytitle {
	margin-bottom:15px;
	border-left: 10px solid #519822;
	color: #519822;
	font-size: 120%;
	padding-left: 10px;
}
h1#categorytitle.index-title {
	border-left:none;
	padding-left:0;
	background:none;
}
@media screen and (max-width: 767px) {
h1#categorytitle {
	margin-bottom:0px;
	padding-top:5px;
	background: #519822;
	color: #FFF;
	margin-bottom:10px;
	padding-left:0;
	padding-bottom: 5px;
}
}
section#maincontents {
	width:700px;
	margin-left:30px;
	padding-bottom: 30px;
}
@media screen and (min-width: 768px) and (max-width: 949px) {
section#maincontents {
	width:525px;
	padding-right:5px;
}
}
@media screen and (max-width: 767px) {
	section#maincontents {
	width:auto;
	background-color:#fff; 
	margin-left: 10px;
	margin-right: 10px;
	}
	}
section#maincontents-wide {
	width:950px;
	padding-bottom: 30px;
}
@media screen and (max-width: 949px) {
section#maincontents-wide {
	width:auto;
	padding-right: 10px;
	padding-left: 10px;
	background-color:#fff; 
}
}
section#maincontents-narrow {
	width:700px;
	margin-left:125px;
}
@media screen and (max-width: 949px) {
section#maincontents-narrow {
	width:auto;
	margin-left:0;
	padding-right: 10px;
	padding-left: 10px;
	background-color:#fff; 
}
}

/*----------------------------------------------

フッター

----------------------------------------------*/

footer {
	margin-top: 2px;
	overflow: visible;
	background: url(../images/bg-footer.gif) repeat-x 0px 2px;
	font-size: 85%;
	clear: both;
	text-align: left;
}

footer h1 {
	font-size: 110%;
	background: url(../images/icon-footermidashi.gif) no-repeat 0px 4px;
	padding-left: 18px;
	margin-top: 15px;
}
footer ul li {
	background: url(../images/icon-footerlink.gif) no-repeat 0px 6px;
	padding-left: 20px;
	list-style: none;
	margin-top: 5px;
}
footer ul {
	margin-top: 10px;
}
footer div#footerlink {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	left: 0px;
	top: 0px;
}
@media screen and (min-width: 768px) and (max-width: 949px) {
footer div#footerlink {
	width:auto;
	padding:10px;
}
}
@media screen and (max-width: 767px) {
footer div#footerlink {
		display:none;
	}
	}
footer div#footerlink:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
footer div#footerlink div.footerleft {
	float: left;
	width: 180px;
	display: inline;
	margin-right: 10px;
	margin-top: 10px;
	font-size: 110%;
}
@media screen and (min-width: 768px) and (max-width: 949px) {
footer div#footerlink div.footerleft {
	margin-top:0;
}
}
footer div#footerlink div.footerleft#column01 {
	width:140px;
}
footer div#footerlink div.footerleft#column02 {
	width:180px;
}
footer div#footerlink div.footerleft#column03 {
	width:240px;
}
footer div#footerlink div.footerleft#column04 {
	width:160px;
}

@media screen and (min-width: 768px) and (max-width: 949px) {
footer div#footerlink div.footerleft#column01, 
footer div#footerlink div.footerleft#column02,  
footer div#footerlink div.footerleft#column04 {
	width:200px;
}
footer div#footerlink div.footerleft#column03 {
	width:250px;
}
}

footer div#footerlink div.footerleft a {
	color: #386A18;
	text-decoration:none;
}

footer div#footerlink div.footerleft a:hover {
	text-decoration:underline;
}
footer div#footerlink p#logo-footer {
	float: left;
	clear: left;
	margin-top: 55px;
	margin-left: 5px;
}
footer div#footerlink address {
	float: left;
	margin-top: 63px;
	font-style: normal;
	padding-left: 10px;
	line-height: 150%;
}
footer div#footerlink address span {
	font-size: 120%;
	font-weight: bold;
	color: #333;
	margin-right: 20px;
}
dl#ad {
	margin-top: 70px;
	float: left;
	width:500px;
	padding-left: 10px;
	line-height: 140%;
}
dl#ad dt {
	float: left;
	clear:left;
	font-weight: bold;
	font-size: 120%;
	padding:0;
	width:10em;
}
dl#ad dd {
	padding-left: 12em;
}
footer div#footer-bottomlink {
	background: #4D8427;
	margin-top: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	clear: both;
}
footer div#footer-bottomlink ul {
	width: 950px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
@media screen and (min-width: 768px) and (max-width: 949px) {
footer div#footer-bottomlink ul {
	width:auto;
}
}
@media screen and (max-width: 767px) {
footer div#footer-bottomlink ul {
	width:auto;
}
}
footer div#footer-bottomlink ul li {
	background: url(../images/icon-shiroyajirushi.gif) no-repeat 0px 4px;
	padding-left: 12px;
	padding-right: 15px;
	margin-top: 0px;
	display: -moz-inline-box;
	display: inline-block;
    /display: inline;  
    /margin-right: 3px;   
    /zoom: 1;
}
footer div#footer-bottomlink ul li a:link, footer div#footer-bottomlink ul li a:visited {
	color: #FFF;
	text-decoration:none;
}
footer div#footer-bottomlink ul li a:hover {
	text-decoration:underline;
}
footer p small {
	font-family: Arial,"Helvetica Neue",Helvetica,sans-serif;
	text-align: center;
	margin-top: 5px;
	color: #386A18;
}